body {
  margin-top:0 !important;
  padding-top:0 !important;
  min-width:800px !important;
}

.orangeheadersmall {
	color: #FF6600;
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

body {
	background-color: #070707;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #FF6600;
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
a:visited {
	text-decoration: none;
	color: #FF6600;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF6600;
}
.pageheading {
	color: #CCCCCC;
	font-size: 18px;
	font-family: Tahoma;
	font-style: normal;
	font-weight: normal;
}
.boldhead {
	color: #34240D;
	font-weight: bold;
	font-family: Tahoma;
	font-size: 18px;
	font-style: normal;
}
.menuheader {
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}


.textbody {
	color: #FFFFFF;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	}


.textblack {
	color: #000000;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.pageheading {
	color: #CCCCCC;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
.whiteheading {
	color: #FFFFFF;
	font-size: 16px;
	font-family: Tahoma;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}

.orangeheading {
	color: #F87700;
	font-family: Tahoma;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
.style37 {color: #FFFFFF}
a {
	font-family: Tahoma;
	font-size: 10px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.bottommenu {font-size: 10px}
.pageheading1 {	color: #CCCCCC;
	font-size: 18px;
}
.style46 {font-size: 12px}
.style47 {color: #000000}
.style50 {color: #5486F8}
.style54 {color: #333333}
.style57 {font-size: 16px}
.style58 {font-family: Tahoma; font-size: 12px; font-style: normal; color: #FFFFFF;}

.footer{
	background: #34240d;
}

.subpage-footer{    width: 800px;
    padding: 0 30px; padding-bottom: 10px;}
	
	
.main {
    width: 656px;
    margin: 0 auto;
    background: #383838;
    min-height: 700px;
    margin: 20px 0 0 0;
	padding: 0 20px 20px 20px;
	overflow: hidden;
}


.item{
	padding: 0;
	overflow: hidden;
	text-align: left;
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
}
.main table td{
	vertical-align: top;
	text-align: left;
}
.item h3{
	margin: 0 0 20px 0;
	color: #fff;
}
.item p{
	font-size: 13px;
}
.item-thumb{
	float:left;
	min-width: 100px;
	margin: 0 20px 20px 0;
}	

.gallery{ 
list-style: none; 
margin: 0; 
padding: 0 !important; 
border-top: 1px solid #999; padding-top: 20px !important;
overflow: hidden; clear: both; }
.gallery li {
    margin: 0 18px 18px 0;
    float: left;
}
.gallery li a{}
.gallery li a:hover{}

.floatl{ float: left; margin: 0 20px 20px 0; }
.floatr{ float: right; margin: 0 0 20px 20px; }
.half{ width: 48%; }

.main h3{
	color: #F87700;
	font-size: 18px;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
}

.main table{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	
}

.main h4{
	color: #fff;
	font-size: 15px;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
}
.main p{
	color: #fff;
	font-size: 12px;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1.5em;
}
.main a{
	font-size: 12px;
}
.main ul {
    margin-left: 0;
    overflow: hidden;
    padding: 0 0 0 15px;
}
.main li {
    color: #fff;
    font-size: 12px;
    text-align: left;
    font-family: Tahoma, Geneva, sans-serif;
    line-height: normal;
    margin-bottom: 10px;
}
.main .clear{
	clear: both;
}

.main .fitin{ width: 100%; height: auto; }

.main .table2{ background: #fff; 
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.main .table2 td{ padding: 10px; 
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;

}
.main .table2 td p{ color: #333; }
.main .table2 td ul li{color: #333; }
.main .table2 td:first-child{ text-align: center; vertical-align: middle; }

.main .primary{ float: right; width: 65%; min-height: 400px;}
.main .seconday{ float: left; width: 25%;}

.table3{
	background: #d7d7d7;
	width: 100%;
}
.table3 li{
	color: #333;
}

.table3.centered tr td{
	text-align: center;
}
.table3.left tr td{
	text-align: center;
}
.table3 tr td{
	border-bottom: 1px solid #999;
	padding: 5px 10px;
}
.table3.small tr td{
	padding: 3px 5px;
}
.table3 tr:first-child td{
	background: #fd9a09;
}
.table3.col2 tr:first-child td{
	background: #888;
}
.table3.no-header tr:first-child td{
	background: none;
}
.table3 tr:first-child td:first-child{
}
.table3 tr:nth-child(odd) {
    background-color: #ccc;
}
	
	
.gallery.caption{}

.gallery.caption li {
    text-align: center;
    min-height: 130px;
}
.gallery.caption img{
	display: block;
	margin-bottom: 5px;
}

.table4 {
    width: 100%;
    background: #333;
	margin-bottom: 30px;
}
.table4 tr:nth-child(odd) {
    background-color: #282828;
}

.table4 tr td{
	padding: 5px;
}
.table4 tr td.header{
	padding: 5px;
	background: #111;
	color: #fff;
}
.table4 tr td:last-child{
	width: 200px;
	text-align: center;
}
.table4 tr td strong{}
.table4.smallfont td p a{ font-size: 11px;}

/*hr{margin: 0;
    padding: 0;
    height: 1px;
    border: none;
    background: #111;}*/
	
	
.standard{ width: 100%; margin-bottom: 20px;}
.standard tr{}
.standard td{ vertical-align: top; padding: 0 20px 20px 0; text-align: center;}
.standard td p{ margin: 0; padding: 0; text-align: left; margin-bottom: 20px; }
.standard.centered td { text-align: center;}
.standard.centered.half td { width: 45%;}

#slider{ width: 203px; float: right; margin: 0 0 20px 20px; }

#slider.homeslide {
    width: 180px;
    height: 124px;
    margin-right: 20px;
}
#slider.homeslide img{
	width: 100%;
	height:  100%;
}



